
/*  

	XOOPS Cube Legacy 
    http://xoopscube.org  */

/*------------------------------------------------------- CONTAINER */


#container 
	{
	margin-top:10px; /* Remove this margin if Headernav is used */
	padding:0;
	display:block;




	padding:4px;
	}

#side 
	{
	 float:right; 
	 position:relative; 
	 width: 220px;
	 text-align:center;



	}
	
.sidecolumn
	{
	width:220px;
	padding:0 0 0 2px;
	text-align:left;
	}

#main2columns 
	{
	width:730px;
	float: left;
	display:inline;
	position: relative;





	 padding:0;
	 margin:0;
	}  

#content 
	{
	float:left;
	margin:0;
	padding:0;
	width:730px;







	}